/*
Theme Name: Optimizer PRO Child
Template: optimizer_pro
*/



#optimizer_front_blocks-3 .midrow {
    background-image: url(https://comunitaincontri.it/wp-content/uploads/2018/09/sfondo-mani.jpg);}
div#accordion li:last-child {    border-right: 6px solid #2d7bbf;}
div#accordion li {    border-left: 6px solid #2d7bbf;}
.about_header {    font-size: 28px;}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {    color: #2d7bbf;}




@media screen and (max-width:900px){#optimizer_front_slider-3 #accordion, #optimizer_front_slider-3 #slide_acord, #optimizer_front_slider-3 .kwicks li {
	height: 350PX !IMPORTANT;}}

@media screen and (max-width:600px){
	#optimizer_front_text-12 > div > div > div.text_block_wrap > div > div > p:nth-child(1) > span {    font-size: 22px !important;}
	#optimizer_front_text-12 > div > div > div.text_block_wrap > div > div > div:nth-child(3) > p {    font-size: 13px;line-height: 16px;}
	#optimizer_front_text-12 img {    width: 100px;}
	.col2.shortcol.inline_shortcode {
    min-height: 300px !important;
}
	
}